<?php
ini_set('display_errors', 1);
error_reporting(~0);


   $serverName = "192.168.1.251";
   $userName = "admin";
   $userPassword = "iszsrv";
   $dbName = "VC";

$conn = new PDO("sqlsrv:server=$serverName ; Database = $dbName", $userName, $userPassword);




?>